RK-J - Task #2646

Feature # 2642 (Closed): Dynamically include the right "math formula display" library
Test the backend support for the mathlib.

10/05/2022 05:45 AM - Ayush Khandelwal

Status: Closed Start date: 10/05/2022
Priority: Urgent Due date: 10/06/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

History

#1 - 10/06/2022 01:06 PM - Ayush Khandelwal
- Due date changed from 10/05/2022 to 10/06/2022

- Status changed from New to In Progress

#2 - 10/06/2022 01:06 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/18/2022 03:54 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
